CVE List

CVE-2020-12366

Critical 7.8

Insufficient input validation in some Intel(R) Graphics Drivers before version 27.20.100.8587 may allow a privileged user to potentially enable an escalation of privilege via local access.

Published February 17, 2021.

Affected software

Intel Graphics Drivers

Reference links

Sign Up for Alerts